MapFormat: 11

RequiresMod: ra

Title: Forced Disoccupation

Author: Narcoleptic

Tileset: DESERT

MapSize: 130,130

Bounds: 5,55,122,48

Visibility: MissionSelector

Categories: Mission

LockPreview: True

Players:
	PlayerReference@Neutral:
		Name: Neutral
		OwnsWorld: True
		NonCombatant: True
		Faction: england
	PlayerReference@Creeps:
		Name: Creeps
		NonCombatant: True
		Faction: england
	PlayerReference@USSR:
		Name: USSR
		Bot: campaign
		LockFaction: True
		Faction: soviet
		LockColor: True
		Color: FE1100
		Allies: BadGuy
		Enemies: Greece, England
	PlayerReference@BadGuy:
		Name: BadGuy
		Bot: campaign
		LockFaction: True
		Faction: soviet
		LockColor: True
		Color: FE1100
		Allies: USSR
		Enemies: Greece, England
	PlayerReference@Greece:
		Name: Greece
		AllowBots: False
		Playable: True
		Required: True
		LockFaction: True
		Faction: allies
		LockColor: True
		Color: E2E6F5
		LockSpawn: True
		Allies: England
		Enemies: USSR, BadGuy
	PlayerReference@England:
		Name: England
		Bot: campaign
		LockFaction: True
		Faction: allies
		LockColor: True
		Color: A1EF8C
		LockSpawn: True
		Allies: Greece
		Enemies: USSR, BadGuy

Actors:
	PlayerPbox1: pbox
		Owner: Greece
		Location: 67,68
		TurretFacing: 92
	PlayerPbox2: pbox
		Owner: Greece
		Location: 71,68
		TurretFacing: 92
	Actor3: brik
		Owner: Greece
		Location: 60,69
	Actor4: brik
		Owner: Greece
		Location: 61,69
	Actor5: brik
		Owner: Greece
		Location: 62,69
	Actor6: brik
		Owner: Greece
		Location: 63,69
	Actor7: brik
		Owner: Greece
		Location: 64,69
	Actor8: brik
		Owner: Greece
		Location: 65,69
	Actor9: brik
		Owner: Greece
		Location: 66,69
	Actor10: brik
		Owner: Greece
		Location: 67,69
	Actor11: brik
		Owner: Greece
		Location: 71,69
	Actor12: brik
		Owner: Greece
		Location: 72,69
	Actor13: brik
		Owner: Greece
		Location: 73,69
	Actor14: brik
		Owner: Greece
		Location: 74,69
	Actor15: brik
		Owner: Greece
		Location: 75,69
	Actor16: brik
		Owner: Greece
		Location: 76,69
	Actor17: brik
		Owner: Greece
		Location: 77,69
	Actor18: brik
		Owner: Greece
		Location: 78,69
	Actor19: brik
		Owner: Greece
		Location: 60,70
	Actor20: brik
		Owner: Greece
		Location: 66,70
	Actor21: brik
		Owner: Greece
		Location: 67,70
	Actor22: brik
		Owner: Greece
		Location: 71,70
	Actor23: brik
		Owner: Greece
		Location: 72,70
	Actor25: brik
		Owner: Greece
		Location: 78,70
	Actor26: brik
		Owner: Greece
		Location: 60,71
	PlayerPower1: powr
		Owner: Greece
		Location: 72,71
	Actor30: brik
		Owner: Greece
		Location: 78,71
	Actor31: brik
		Owner: Greece
		Location: 79,71
	Actor32: brik
		Owner: Greece
		Location: 80,71
	Actor33: brik
		Owner: Greece
		Location: 81,71
	Actor34: brik
		Owner: Greece
		Location: 82,71
	Actor35: brik
		Owner: Greece
		Location: 83,71
	Actor36: brik
		Owner: Greece
		Location: 84,71
	Actor37: brik
		Owner: Greece
		Location: 85,71
	Actor38: brik
		Owner: Greece
		Location: 86,71
	Actor39: brik
		Owner: Greece
		Location: 60,72
	Actor40: brik
		Owner: Greece
		Location: 61,72
	Actor41: brik
		Owner: Greece
		Location: 77,72
	Actor42: brik
		Owner: Greece
		Location: 78,72
	Actor45: brik
		Owner: Greece
		Location: 86,72
	PlayerPbox3: pbox
		Owner: Greece
		Location: 59,73
		TurretFacing: 92
	Actor47: brik
		Owner: Greece
		Location: 60,73
	Actor48: brik
		Owner: Greece
		Location: 61,73
	Actor49: brik
		Owner: Greece
		Location: 77,73
	Actor50: brik
		Owner: Greece
		Location: 78,73
	Actor51: brik
		Owner: Greece
		Location: 85,73
	Actor52: brik
		Owner: Greece
		Location: 86,73
	Actor53: brik
		Owner: Greece
		Location: 85,74
	Actor54: brik
		Owner: Greece
		Location: 86,74
	Actor59: brik
		Owner: Greece
		Location: 85,78
	Actor60: brik
		Owner: Greece
		Location: 86,78
	PlayerPbox4: pbox
		Owner: Greece
		Location: 59,79
		TurretFacing: 92
	Actor62: brik
		Owner: Greece
		Location: 60,79
	Actor63: brik
		Owner: Greece
		Location: 61,79
	Actor64: brik
		Owner: Greece
		Location: 85,79
	Actor65: brik
		Owner: Greece
		Location: 86,79
	Actor66: brik
		Owner: Greece
		Location: 60,80
	Actor67: brik
		Owner: Greece
		Location: 61,80
	PlayerTent: tent
		Owner: Greece
		Location: 63,80
	Actor70: brik
		Owner: Greece
		Location: 86,80
	Actor71: brik
		Owner: Greece
		Location: 60,81
	Actor72: brik
		Owner: Greece
		Location: 78,81
	Actor73: brik
		Owner: Greece
		Location: 79,81
	Actor74: brik
		Owner: Greece
		Location: 80,81
	Actor75: brik
		Owner: Greece
		Location: 81,81
	Actor76: brik
		Owner: Greece
		Location: 82,81
	Actor77: brik
		Owner: Greece
		Location: 83,81
	Actor78: brik
		Owner: Greece
		Location: 84,81
	Actor79: brik
		Owner: Greece
		Location: 85,81
	Actor80: brik
		Owner: Greece
		Location: 86,81
	Actor81: brik
		Owner: Greece
		Location: 60,82
	Actor82: brik
		Owner: Greece
		Location: 78,82
	Actor83: brik
		Owner: Greece
		Location: 60,83
	Actor84: brik
		Owner: Greece
		Location: 78,83
	Actor85: brik
		Owner: Greece
		Location: 60,84
	Actor86: brik
		Owner: Greece
		Location: 64,84
	Actor87: brik
		Owner: Greece
		Location: 65,84
	Actor88: brik
		Owner: Greece
		Location: 71,84
	Actor89: brik
		Owner: Greece
		Location: 72,84
	Actor90: brik
		Owner: Greece
		Location: 78,84
	Actor91: brik
		Owner: Greece
		Location: 60,85
	Actor92: brik
		Owner: Greece
		Location: 61,85
	Actor93: brik
		Owner: Greece
		Location: 62,85
	Actor94: brik
		Owner: Greece
		Location: 63,85
	Actor95: brik
		Owner: Greece
		Location: 64,85
	Actor96: brik
		Owner: Greece
		Location: 65,85
	Actor97: brik
		Owner: Greece
		Location: 71,85
	Actor98: brik
		Owner: Greece
		Location: 72,85
	Actor99: brik
		Owner: Greece
		Location: 73,85
	Actor100: brik
		Owner: Greece
		Location: 74,85
	Actor101: brik
		Owner: Greece
		Location: 75,85
	Actor102: brik
		Owner: Greece
		Location: 76,85
	Actor103: brik
		Owner: Greece
		Location: 77,85
	Actor104: brik
		Owner: Greece
		Location: 78,85
	PlayerPbox5: pbox
		Owner: Greece
		Location: 65,86
		TurretFacing: 92
	PlayerPbox6: pbox
		Owner: Greece
		Location: 71,86
		TurretFacing: 92
	paratrooplz1: waypoint
		Owner: USSR
		Location: 96,83
	paratrooplz2: waypoint
		Owner: USSR
		Location: 97,68
	paratrooplz4: waypoint
		Owner: USSR
		Location: 111,88
	paratroopersLZBase: waypoint
		Owner: USSR
		Location: 76,76
	AtkBotPath1: waypoint
		Owner: USSR
		Location: 68,94
	AtkTopPath1: waypoint
		Owner: USSR
		Location: 69,58
	Actor196: mine
		Owner: Neutral
		Location: 11,82
	PlayerRef: proc
		Owner: Greece
		Location: 73,80
	AField1: afld
		Owner: USSR
		Location: 7,88
	AField2: afld
		Owner: USSR
		Location: 13,88
	AField3: afld
		Owner: USSR
		Location: 8,91
	Actor204: tsla
		Owner: USSR
		Location: 17,91
	Actor215: ftur
		Owner: USSR
		Location: 21,91
		TurretFacing: 92
	Actor216: fenc
		Owner: USSR
		Location: 18,90
	Actor217: fenc
		Owner: USSR
		Location: 19,90
	Actor218: fenc
		Owner: USSR
		Location: 19,91
	Actor219: fenc
		Owner: USSR
		Location: 18,89
	Actor226: fenc
		Owner: USSR
		Location: 18,88
	Actor227: fenc
		Owner: USSR
		Location: 17,88
	Actor228: fenc
		Owner: USSR
		Location: 17,87
	Actor229: fenc
		Owner: USSR
		Location: 16,87
	Actor230: fenc
		Owner: USSR
		Location: 15,87
	Actor231: fenc
		Owner: USSR
		Location: 13,87
	Actor232: fenc
		Owner: USSR
		Location: 14,87
	Actor233: fenc
		Owner: USSR
		Location: 9,87
	Actor234: fenc
		Owner: USSR
		Location: 8,87
	Actor235: fenc
		Owner: USSR
		Location: 7,87
	Actor236: fenc
		Owner: USSR
		Location: 6,87
	Actor244: fenc
		Owner: USSR
		Location: 19,92
	Actor223: powr
		Owner: USSR
		Location: 9,94
	BasePower2: apwr
		Owner: USSR
		Location: 5,65
	BasePower3: apwr
		Owner: USSR
		Location: 7,62
	PlayerPower2: apwr
		Owner: Greece
		Location: 74,71
	Actor253: t08
		Owner: Neutral
		Location: 106,66
	Actor255: t08
		Owner: Neutral
		Location: 85,68
	Actor257: tc01
		Owner: Neutral
		Location: 74,64
	Actor259: t08
		Owner: Neutral
		Location: 95,96
	Actor256: t09
		Owner: Neutral
		Location: 80,64
	Actor261: t09
		Owner: Neutral
		Location: 39,68
	Actor263: t04
		Owner: Neutral
		Location: 24,71
	Actor264: t04
		Owner: Neutral
		Location: 33,81
	Actor265: t09
		Owner: Neutral
		Location: 30,80
	Actor266: t09
		Owner: Neutral
		Location: 7,85
	Actor267: t04
		Owner: Neutral
		Location: 15,85
	Actor268: tc01
		Owner: Neutral
		Location: 18,59
	Actor269: t08
		Owner: Neutral
		Location: 26,56
	Actor271: t08
		Owner: Neutral
		Location: 81,92
	Actor272: t08
		Owner: Neutral
		Location: 63,91
	Actor273: tc01
		Owner: Neutral
		Location: 73,89
	Actor275: tc01
		Owner: Neutral
		Location: 114,88
	Actor276: tc01
		Owner: Neutral
		Location: 109,57
	Actor278: t08
		Owner: Neutral
		Location: 95,64
	Actor279: t08
		Owner: Neutral
		Location: 53,83
	Actor262: t04
		Owner: Neutral
		Location: 52,80
	Actor281: sam
		Owner: USSR
		Location: 11,93
		TurretFacing: 1023
	BaseWeap: weap
		Owner: USSR
		Location: 17,65
	BaseDome: dome
		Owner: USSR
		Location: 13,63
	BaseStek: stek
		Owner: USSR
		Location: 6,68
	BaseFix: fix
		Owner: USSR
		Location: 8,71
	BaseBarr: barr
		Owner: USSR
		Location: 13,69
	BaseFtur: ftur
		Owner: USSR
		Location: 15,72
		TurretFacing: 92
	BaseTesla1: tsla
		Owner: USSR
		Location: 22,66
	BaseFact: fact
		Owner: USSR
		Location: 10,65
	BasePower1: powr
		Owner: USSR
		Location: 8,65
	Actor299: fenc
		Owner: USSR
		Location: 11,73
	Actor300: fenc
		Owner: USSR
		Location: 12,73
	Actor301: fenc
		Owner: USSR
		Location: 12,72
	BaseTesla2: tsla
		Owner: USSR
		Location: 11,72
	Actor302: fenc
		Owner: USSR
		Location: 21,68
	Actor303: fenc
		Owner: USSR
		Location: 20,68
	Actor304: fenc
		Owner: USSR
		Location: 22,68
	Actor305: fenc
		Owner: USSR
		Location: 22,67
	Actor308: fenc
		Owner: USSR
		Location: 22,65
	Actor309: fenc
		Owner: USSR
		Location: 22,64
	Actor306: fenc
		Owner: USSR
		Location: 21,64
	BaseRef2: proc
		Owner: USSR
		Location: 11,76
		FreeActor: False
	BaseSilo2: silo
		Owner: USSR
		Location: 13,76
	BaseRef1: proc
		Owner: USSR
		Location: 7,77
		FreeActor: False
	BaseSilo1: silo
		Owner: USSR
		Location: 9,77
	Actor313: mine
		Owner: Neutral
		Location: 50,68
	PlayerDome: dome
		Owner: Greece
		Location: 78,78
	PlayerFact: fact
		Owner: Greece
		Location: 71,74
	StartingCamera: waypoint
		Owner: Greece
		Location: 70,76
	Actor320: cycl
		Owner: Neutral
		Location: 98,77
	civbuild14: v33
		Location: 112,89
		Faction: england
		Owner: England
	civbuild2: v25
		Location: 114,62
		Faction: england
		Owner: England
	civbuild3: v27
		Location: 110,59
		Faction: england
		Owner: England
	civbuild4: v24
		Location: 107,58
		Faction: england
		Owner: England
	civbuild5: v26
		Location: 103,66
		Faction: england
		Owner: England
	civbuild6: v27
		Location: 101,68
		Faction: england
		Owner: England
	civbuild7: v24
		Location: 100,70
		Faction: england
		Owner: England
	civbuild9: v22
		Location: 109,89
		Faction: england
		Owner: England
	civbuild10: v28
		Location: 98,81
		Faction: england
		Owner: England
	civbuild12: v35
		Location: 111,86
		Faction: england
		Owner: England
	civbuild13: v34
		Location: 114,87
		Faction: england
		Owner: England
	Actor327: cycl
		Location: 99,85
		Faction: england
		Owner: England
	Actor331: cycl
		Location: 99,84
		Faction: england
		Owner: England
	Actor318: cycl
		Location: 99,83
		Faction: england
		Owner: England
	Actor323: cycl
		Location: 100,83
		Faction: england
		Owner: England
	Actor324: cycl
		Location: 101,83
		Faction: england
		Owner: England
	Actor325: cycl
		Location: 102,83
		Faction: england
		Owner: England
	Actor328: cycl
		Location: 100,85
		Faction: england
		Owner: England
	Actor329: cycl
		Location: 101,85
		Faction: england
		Owner: England
	Actor337: 3tnk
		Owner: USSR
		Location: 21,71
		Facing: 761
		TurretFacing: 1023
	Actor336: 3tnk
		Owner: USSR
		Location: 18,76
		Facing: 507
		TurretFacing: 1023
	Actor335: 3tnk
		Owner: USSR
		Location: 20,74
		Facing: 658
		TurretFacing: 1023
	BaseKenn: kenn
		Owner: USSR
		Location: 12,69
	BaseSam3: sam
		Owner: USSR
		Location: 8,74
		TurretFacing: 1023
	BaseSam2: sam
		Owner: USSR
		Location: 20,65
		TurretFacing: 1023
	BaseSam1: sam
		Owner: USSR
		Location: 12,61
		TurretFacing: 1023
	BasePower4: apwr
		Owner: USSR
		Location: 10,62
	Actor345: fenc
		Owner: USSR
		Location: 6,88
	Actor346: fenc
		Owner: USSR
		Location: 5,89
	Actor348: fenc
		Owner: USSR
		Location: 5,88
	BaseSilo3: silo
		Owner: USSR
		Location: 6,82
	BaseSilo4: silo
		Owner: USSR
		Location: 7,82
	Actor352: dog
		Owner: USSR
		Location: 9,81
		SubCell: 3
		Facing: 436
	Actor353: dog
		Owner: USSR
		Location: 15,77
		SubCell: 3
		Facing: 436
	Actor338: 3tnk
		Owner: USSR
		Location: 41,74
		Facing: 753
		TurretFacing: 1023
	Actor354: 3tnk
		Owner: USSR
		Location: 29,79
		TurretFacing: 1023
		Facing: 904
	Actor355: e1
		Owner: USSR
		Location: 38,74
		SubCell: 3
		TurretFacing: 198
		Facing: 793
	Actor356: e1
		Owner: USSR
		Location: 40,74
		SubCell: 3
		TurretFacing: 183
		Facing: 737
	Actor357: e1
		Owner: USSR
		Location: 27,78
		SubCell: 3
		Facing: 92
		TurretFacing: 92
	Actor358: e1
		Owner: USSR
		Location: 29,78
		SubCell: 3
		TurretFacing: 92
		Facing: 578
	Actor359: tc01
		Owner: Neutral
		Location: 61,60
	Actor360: t08
		Owner: Neutral
		Location: 54,60
	Actor361: t08
		Owner: Neutral
		Location: 56,67
	Actor362: tc01
		Owner: Neutral
		Location: 101,69
	Actor363: tc01
		Owner: Neutral
		Location: 110,65
	LstEntry1: waypoint
		Owner: Greece
		Location: 126,71
	LstEntry2: waypoint
		Owner: Greece
		Location: 126,75
	LstEntry3: waypoint
		Owner: Greece
		Location: 126,79
	PlayerWeap: weap
		Owner: Greece
		Location: 63,71
	BaseHarv1: harv
		Owner: USSR
		Facing: 96
		Location: 8,79
	BaseHarv2: harv
		Owner: USSR
		Facing: 96
		Location: 12,78
	Actor339: cycl
		Owner: Greece
		Location: 102,78
	Actor340: cycl
		Owner: Greece
		Location: 101,78
	Actor341: cycl
		Owner: Greece
		Location: 100,78
	Actor342: cycl
		Owner: Greece
		Location: 99,78
	Actor343: cycl
		Owner: Greece
		Location: 98,78
	Actor347: cycl
		Owner: Greece
		Location: 98,75
	Actor349: cycl
		Owner: Greece
		Location: 98,74
	Actor364: cycl
		Owner: Greece
		Location: 99,74
	Actor365: cycl
		Owner: Greece
		Location: 100,74
	Actor370: cycl
		Owner: Greece
		Location: 102,74
	Actor371: cycl
		Owner: Greece
		Location: 101,74
	CivsDst: waypoint
		Owner: Greece
		Location: 100,76
	LstDst: waypoint
		Faction: england
		Location: 103,76
		Owner: Greece
	evacCam: camera.medium
		Owner: Greece
		Location: 101,76
	Actor372: t08
		Owner: Neutral
		Location: 107,90
	CivWaypoint1: waypoint
		Owner: Greece
		Location: 97,76
	Actor374: mine
		Owner: Neutral
		Location: 18,80
	Actor375: brik
		Owner: USSR
		Location: 36,73
	Actor376: brik
		Owner: USSR
		Location: 37,73
	Actor377: brik
		Owner: USSR
		Location: 37,74
	Actor378: brik
		Owner: USSR
		Location: 37,75
	Actor379: brik
		Owner: USSR
		Location: 35,75
	Actor380: brik
		Owner: USSR
		Location: 36,75
	Actor381: brik
		Owner: USSR
		Location: 35,74
	Actor382: brik
		Owner: USSR
		Location: 35,73
	Actor383: brik
		Owner: USSR
		Location: 32,73
	Actor384: brik
		Owner: USSR
		Location: 34,73
	Actor385: brik
		Owner: USSR
		Location: 33,73
	Actor386: brik
		Owner: USSR
		Location: 32,74
	Actor387: brik
		Owner: USSR
		Location: 32,75
	Actor388: brik
		Owner: USSR
		Location: 33,75
	Actor389: brik
		Owner: USSR
		Location: 34,75
	Actor390: fenc
		Owner: USSR
		Location: 37,76
	Actor391: fenc
		Owner: USSR
		Location: 38,75
	Actor392: fenc
		Owner: USSR
		Location: 38,76
	Actor393: fenc
		Owner: USSR
		Location: 39,75
	Actor394: fenc
		Owner: USSR
		Location: 38,72
	Actor395: fenc
		Owner: USSR
		Location: 37,72
	Actor396: fenc
		Owner: USSR
		Location: 38,73
	Actor397: fenc
		Owner: USSR
		Location: 39,73
	Actor398: tsla
		Owner: USSR
		Location: 36,74
	Actor399: sam
		Owner: USSR
		Location: 33,74
		TurretFacing: 753
	Actor400: 4tnk
		Owner: USSR
		Location: 19,57
		Facing: 777
		TurretFacing: 1023
	Actor401: 4tnk
		Owner: USSR
		Location: 19,61
		TurretFacing: 1023
		Facing: 753
	Actor404: dog
		Owner: USSR
		Location: 42,95
		SubCell: 3
		Facing: 162
	Actor405: dog
		Owner: USSR
		SubCell: 3
		Location: 39,87
		Facing: 255
	Actor406: dog
		Owner: USSR
		SubCell: 3
		Location: 15,68
		Facing: 705
	Actor409: dog
		Owner: USSR
		SubCell: 3
		Location: 9,70
		Facing: 420
	Actor410: v2rl
		Owner: USSR
		Location: 21,67
		Stance: Defend
		Facing: 650
	Actor411: t09
		Owner: Neutral
		Location: 45,79
	Actor412: t04
		Owner: Neutral
		Location: 47,77
	CYardCenterLoc: waypoint
		Owner: USSR
		Location: 11,66
	Actor413: dog
		Owner: USSR
		SubCell: 3
		Location: 7,83
		Facing: 594
	MainAttackPath1: waypoint
		Owner: USSR
		Location: 18,74
	MainAttackPath2: waypoint
		Owner: USSR
		Location: 47,74
	MainAttackPathDst: waypoint
		Owner: USSR
		Location: 68,76
	TopBaseAtkPath: waypoint
		Owner: USSR
		Location: 32,66
	BotBaseAtkPath: waypoint
		Owner: USSR
		Location: 41,81
	EntryAtkTop: waypoint
		Owner: USSR
		Location: 69,55
	Actor417: brik
		Owner: BadGuy
		Location: 36,89
	Actor418: brik
		Owner: BadGuy
		Location: 35,89
	Actor420: brik
		Owner: BadGuy
		Location: 35,88
	Actor421: brik
		Owner: BadGuy
		Location: 36,88
	Actor422: brik
		Owner: BadGuy
		Location: 37,88
	Actor423: brik
		Owner: BadGuy
		Location: 38,88
	Actor424: brik
		Owner: BadGuy
		Location: 39,88
	Actor425: brik
		Owner: BadGuy
		Location: 39,89
	Actor426: brik
		Owner: BadGuy
		Location: 38,89
	Actor427: brik
		Owner: BadGuy
		Location: 48,91
	Actor428: brik
		Owner: BadGuy
		Location: 47,91
	Actor429: brik
		Owner: BadGuy
		Location: 47,90
	Actor430: brik
		Owner: BadGuy
		Location: 48,90
	Actor431: brik
		Owner: BadGuy
		Location: 48,88
	Actor432: brik
		Owner: BadGuy
		Location: 47,88
	Actor433: brik
		Owner: BadGuy
		Location: 46,88
	Actor434: brik
		Owner: BadGuy
		Location: 45,88
	Actor435: brik
		Owner: BadGuy
		Location: 44,88
	Actor436: brik
		Owner: BadGuy
		Location: 43,88
	Actor437: brik
		Owner: BadGuy
		Location: 43,89
	Actor438: brik
		Owner: BadGuy
		Location: 44,89
	Actor439: brik
		Owner: BadGuy
		Location: 48,89
	BotPower1: apwr
		Owner: BadGuy
		Location: 33,90
	BotPower2: powr
		Owner: BadGuy
		Location: 43,90
	BotBarr: barr
		Owner: BadGuy
		Location: 45,90
	BotWeap: weap
		Owner: BadGuy
		Location: 37,90
	Actor444: sam
		Owner: BadGuy
		Location: 44,94
		TurretFacing: 880
	Actor445: tsla
		Owner: BadGuy
		Location: 45,89
	Actor446: ftur
		Owner: BadGuy
		Location: 48,94
	Actor447: ftur
		Owner: BadGuy
		Location: 41,85
	Actor402: 4tnk
		Owner: BadGuy
		Location: 50,94
		Facing: 642
	Actor403: v2rl
		Owner: BadGuy
		Location: 46,93
		Facing: 626
		Stance: Defend
	Actor448: v2rl
		Owner: BadGuy
		Location: 41,88
		Facing: 1023
	Actor449: 3tnk
		Owner: BadGuy
		Location: 38,93
		Facing: 523
	Actor450: 3tnk
		Owner: BadGuy
		Location: 39,92
		Facing: 618
	Actor451: fenc
		Owner: BadGuy
		Location: 32,92
	Actor453: fenc
		Owner: BadGuy
		Location: 33,93
	Actor454: fenc
		Owner: BadGuy
		Location: 34,93
	Actor458: fenc
		Owner: BadGuy
		Location: 36,94
	Actor461: fenc
		Owner: BadGuy
		Location: 48,92
	Actor462: fenc
		Owner: BadGuy
		Location: 48,93
	Actor463: fenc
		Owner: BadGuy
		Location: 47,93
	Actor464: fenc
		Owner: BadGuy
		Location: 47,94
	Actor465: fenc
		Owner: BadGuy
		Location: 46,94
	Actor466: fenc
		Owner: BadGuy
		Location: 46,95
	Actor467: fenc
		Owner: BadGuy
		Location: 45,95
	Actor468: fenc
		Owner: BadGuy
		Location: 44,95
	TopPower1: apwr
		Owner: BadGuy
		Location: 35,56
	TopPower2: powr
		Owner: BadGuy
		Location: 43,56
	TopBarr: barr
		Owner: BadGuy
		Location: 40,60
	TopWeap: weap
		Owner: BadGuy
		Location: 38,56
	Actor475: ftur
		Owner: BadGuy
		Location: 36,60
	Actor476: sam
		Owner: BadGuy
		Location: 41,59
		TurretFacing: 689
	Actor477: tsla
		Owner: BadGuy
		Location: 44,59
	Actor474: v2rl
		Owner: BadGuy
		Location: 43,60
		Facing: 642
		Stance: Defend
	Actor478: 3tnk
		Owner: BadGuy
		Location: 38,58
		Facing: 253
	Actor479: 3tnk
		Owner: BadGuy
		Location: 39,59
		Facing: 515
	Actor407: fenc
		Owner: BadGuy
		Location: 35,60
	Actor408: fenc
		Owner: BadGuy
		Location: 35,61
	Actor480: fenc
		Owner: BadGuy
		Location: 36,61
	Actor481: fenc
		Owner: BadGuy
		Location: 37,61
	Actor482: fenc
		Owner: BadGuy
		Location: 37,60
	Actor483: dog
		Owner: BadGuy
		SubCell: 3
		Facing: 384
		Location: 35,62
	Actor484: dog
		Owner: BadGuy
		SubCell: 3
		Location: 34,60
		Facing: 198
	Actor441: fenc
		Owner: BadGuy
		Location: 32,93
	Actor485: fenc
		Owner: BadGuy
		Location: 36,93
	Actor486: fenc
		Owner: BadGuy
		Location: 35,93
	Actor471: fenc
		Owner: BadGuy
		Location: 36,95
	Actor472: fenc
		Owner: BadGuy
		Location: 37,95
	Actor470: fenc
		Owner: BadGuy
		Location: 38,95
	Actor469: fenc
		Owner: BadGuy
		Location: 39,95
	AtkTopPath2: waypoint
		Owner: USSR
		Location: 92,68
	AtkBotPath2: waypoint
		Owner: USSR
		Location: 92,91
	BasePower5: apwr
		Owner: USSR
		Location: 13,66
	Actor455: ttnk
		Owner: USSR
		Location: 16,73
		Facing: 618
	Actor456: 4tnk
		Owner: USSR
		Location: 12,80
		Facing: 761
	TopBaseAtkPathEntry: waypoint
		Owner: USSR
		Location: 32,55
	Actor414: 3tnk
		Owner: USSR
		Facing: 384
		Location: 15,94
	Actor415: e1
		Owner: USSR
		SubCell: 3
		Facing: 384
		Location: 14,90
	Actor416: e1
		Owner: USSR
		SubCell: 3
		Location: 16,90
		Facing: 682
	Actor419: e2
		Owner: USSR
		Location: 13,93
		SubCell: 3
		Facing: 578
	Actor440: e1
		Owner: USSR
		Facing: 384
		Location: 34,61
		SubCell: 3
	Actor442: e1
		Owner: USSR
		Location: 38,61
		SubCell: 3
		Facing: 570
	Actor443: e2
		Owner: USSR
		Facing: 384
		SubCell: 3
		Location: 43,87
	Actor452: e1
		Owner: USSR
		Facing: 384
		Location: 43,87
		SubCell: 1
	Actor457: e1
		Owner: USSR
		Facing: 384
		SubCell: 3
		Location: 37,94
	Actor459: e1
		Owner: USSR
		SubCell: 3
		Location: 49,92
		Facing: 666
	Actor460: e1
		Owner: Greece
		SubCell: 3
		Facing: 384
		Location: 62,74
	Actor473: e1
		Owner: Greece
		Facing: 384
		SubCell: 3
		Location: 62,78
	Actor487: 2tnk
		Owner: Greece
		Location: 64,76
		Facing: 261
	Actor488: 1tnk
		Owner: Greece
		Facing: 384
		Location: 70,81
	Actor489: 1tnk
		Owner: Greece
		Location: 69,72
		Facing: 1023
	Actor490: hosp
		Owner: England
		Location: 102,84
	Actor491: ftrk
		Owner: USSR
		Facing: 384
		Location: 44,86
	Actor492: ftrk
		Owner: USSR
		Location: 35,78
		Facing: 658
	Actor493: ftrk
		Owner: USSR
		Location: 35,70
		Facing: 864
	Actor494: ftrk
		Owner: USSR
		Facing: 384
		Location: 34,58
	Actor495: ftrk
		Owner: USSR
		Location: 9,68
		Facing: 491
	Actor496: ftrk
		Owner: USSR
		Location: 12,91
		Facing: 1015
	Actor497: ftrk
		Owner: USSR
		Location: 22,83
		Facing: 753
	Actor502: t08
		Owner: Neutral
		Location: 115,87
	Actor503: t08
		Owner: Neutral
		Location: 90,86
	Actor504: tc01
		Owner: Neutral
		Location: 85,82
	Actor505: t08
		Owner: Neutral
		Location: 87,81
	Actor506: t08
		Owner: Neutral
		Location: 102,91
	Actor507: t08
		Owner: Neutral
		Location: 88,71
	Actor508: t08
		Owner: Neutral
		Location: 76,63
	Actor509: tc01
		Owner: Neutral
		Location: 100,56
	Actor510: tc01
		Owner: Neutral
		Location: 96,57
	Actor511: t08
		Owner: Neutral
		Location: 97,59
	Actor512: t08
		Owner: Neutral
		Location: 105,62
	Actor513: t08
		Owner: Neutral
		Location: 116,64
	Actor514: tc01
		Owner: Neutral
		Location: 117,55
	Actor515: t08
		Owner: Neutral
		Location: 113,57
	civbuild15: v30
		Faction: england
		Location: 105,86
		Owner: England
	civbuild17: v28
		Faction: england
		Location: 103,89
		Owner: England
	civbuild26: v27
		Faction: england
		Location: 105,58
		Owner: England
	civbuild25: v27
		Faction: england
		Location: 103,59
		Owner: England
	Actor522: v23
		Faction: england
		Location: 108,62
		Owner: England
	civbuild27: v30
		Faction: england
		Location: 112,61
		Owner: England
	civbuild16: v29
		Faction: england
		Location: 104,90
		Owner: England
	civbuild18: v26
		Faction: england
		Location: 99,89
		Owner: England
	civbuild11: v29
		Faction: england
		Location: 101,79
		Owner: England
	civbuild19: v20
		Owner: England
		Location: 101,80
	Actor516: tc01
		Owner: Neutral
		Location: 94,80
	Actor518: v23
		Owner: England
		Location: 100,84
	civbuild20: v21
		Owner: England
		Location: 90,73
	civbuild23: v27
		Owner: England
		Location: 94,65
	civbuild22: v27
		Owner: England
		Location: 95,65
	civbuild21: v20
		Owner: England
		Location: 99,67
	civbuild1: v22
		Faction: england
		Owner: England
		Location: 114,65
	Actor517: tc01
		Owner: Neutral
		Location: 103,82
	Actor519: t08
		Owner: Neutral
		Location: 104,84
	Actor520: rock5
		Owner: Neutral
		Location: 6,77
	Actor521: rock4
		Owner: Neutral
		Location: 27,91
	Actor523: rock2
		Owner: Neutral
		Location: 5,97
	civbuild28: v24
		Location: 101,65
		Faction: england
		Owner: England
	civbuild8: v26
		Location: 97,71
		Faction: england
		Owner: England
	HelpingUnit1: jeep
		Owner: England
		Location: 109,87
		Facing: 753
	HelpingUnit2: e1
		Owner: England
		SubCell: 3
		Location: 108,87
		Facing: 911
	HelpingUnit3: e1
		Owner: England
		SubCell: 3
		Location: 96,88
		Facing: 384
	HelpingUnit4: e1
		Owner: England
		SubCell: 3
		Location: 93,86
		Facing: 384
	HelpingUnit5: jeep
		Owner: England
		Location: 95,85
		Facing: 384
	HelpingUnit6: e1
		Owner: England
		SubCell: 3
		Location: 91,77
		Facing: 507
	HelpingUnit7: e1
		Owner: England
		SubCell: 3
		Location: 91,75
		Facing: 1023
	HelpingUnit8: e1
		Owner: England
		SubCell: 3
		Location: 93,68
		Facing: 229
	HelpingUnit9: jeep
		Owner: England
		Location: 94,67
		Facing: 245
	HelpingUnit10: e1
		Owner: England
		SubCell: 3
		Location: 93,66
		Facing: 229
	HelpingUnit14: e1
		Owner: England
		Location: 103,67
		SubCell: 3
		Facing: 384
	HelpingPBox2: pbox
		Location: 98,79
		Owner: England
		TurretFacing: 96
	HelpingPBox1: pbox
		Location: 98,73
		Owner: England
		TurretFacing: 96
	Mig1: mig
		Owner: USSR
		Location: 9,91
		Facing: 384
	Yak1: yak
		Owner: USSR
		Location: 8,88
		Facing: 384
	Yak2: yak
		Owner: USSR
		Location: 14,88
		Facing: 384
	Actor501: e1
		Owner: England
		Location: 97,75
		SubCell: 3
		Facing: 253
	Actor524: e1
		Owner: England
		Location: 97,77
		SubCell: 3
		Facing: 229
	HelpingUnit12: e1
		Owner: England
		SubCell: 3
		Location: 103,60
		Facing: 384
	HelpingUnit13: e1
		Owner: England
		SubCell: 3
		Location: 109,60
		Facing: 618
	civbuild24: v28
		Owner: England
		Location: 91,71
	Actor525: tc01
		Owner: Neutral
		Location: 89,69
	Actor526: rock6
		Owner: Neutral
		Location: 94,56
	Actor527: t08
		Owner: Neutral
		Location: 109,97
	Actor531: t08
		Owner: Neutral
		Location: 74,101
	Actor529: tc01
		Owner: Neutral
		Location: 91,97
	Actor532: tc01
		Owner: Neutral
		Location: 79,96
	Actor533: rock2
		Owner: Neutral
		Location: 78,101
	Actor535: t04
		Owner: Neutral
		Location: 24,96
	Actor534: t09
		Owner: Neutral
		Location: 29,101
	Actor536: 3tnk
		Owner: BadGuy
		Location: 46,99
		Facing: 904
	Actor537: e2
		Owner: BadGuy
		SubCell: 3
		Location: 44,100
		Facing: 951
	Actor538: e1
		Owner: BadGuy
		SubCell: 3
		Location: 45,100
		Facing: 840
	Actor539: dog
		Owner: BadGuy
		Location: 43,100
		SubCell: 3
		Facing: 951
	Actor540: apwr
		Owner: USSR
		Location: 12,95
	Actor541: t04
		Owner: Neutral
		Location: 33,94
	Actor542: t09
		Owner: Neutral
		Location: 52,90
	Actor543: mine
		Owner: Neutral
		Location: 109,100
	EntryAtkBot: waypoint
		Owner: BadGuy
		Location: 65,102
	BotBaseAtkPathEntry: waypoint
		Owner: BadGuy
		Location: 41,102
	Actor500: mine
		Owner: Neutral
		Location: 27,68
	Actor498: e1
		Owner: USSR
		SubCell: 3
		Location: 13,73
		Facing: 705
	Actor499: e1
		Owner: USSR
		Location: 13,73
		SubCell: 1
		Facing: 682
	Actor528: e1
		Owner: USSR
		Location: 21,66
		SubCell: 3
		Facing: 384
	Actor530: e1
		Owner: USSR
		SubCell: 3
		Location: 10,68
		Facing: 499
	Actor544: e1
		Owner: USSR
		SubCell: 3
		Location: 12,68
		Facing: 499
	Actor545: e2
		Owner: USSR
		Location: 11,68
		SubCell: 3
		Facing: 507
	HelpingUnit11: jeep
		Owner: England
		Location: 111,63
		Facing: 507
	paratrooplz3: waypoint
		Owner: USSR
		Location: 112,64

Rules: ra|rules/campaign-rules.yaml, ra|rules/campaign-tooltips.yaml, ra|rules/campaign-palettes.yaml, rules.yaml
